<body>
    <p>You got
        <span>
           <?php echo !empty($score)?$score:0; ?>
        </span>
         out of
    <span>
        <?php echo !empty($maxScore)?$maxScore:0; ?>
    </span>
    </p>
</body>